{
  "Plcs": [
    {
      "Name": "PL1 FA",
      "Description": "Beschreibung",
      "Adress": "10.10.199.95",
      "Rack": 0,
      "Slot": 2,
      "UpdateIntervall": 10000,
      "TimeDifference": 10,
      "LocalTime": false,
      "Enable": true
    },
    {
      "Name": "PL1 FA 123",
      "Description": "PL1 Formanlage",
      "Adress": "10.10.199.95",
      "Rack": 0,
      "Slot": 2,
      "UpdateIntervall": 60000,
      "TimeDifference": 0,
      "LocalTime": true,
      "Enable": false
    }
  ],
  "NtpServer": "10.10.199.41"
}
